* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: hsl(0, 100%, 70%);

}

#caculator {
    font-family: inter, sans-serif;
    background-color: hsl(0, 0%, 0%);
    border-radius: 20px;
    max-width: 300px;

}

#display {
    width: 100%;
    height: 10vh;
    border-radius: 15px;
    background-color: hsl(0, 0%, 0%);
    color: white;
    font-size: 62px;
    text-align: right;
    padding: 25px;
}

#result {
    width: 100%;
    height: 5vh;
    background-color: hsl(0, 0%, 0%);
    color: hsl(0, 0%, 50%);
    text-align: right;
    font-size: 62px;
    padding: 25px;
}

#keys {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    width: 300px;
    padding: 15px;
}

button {
    width: 60px;
    height: 60px;
    border-radius: 20px;
    border: none;
    background-color: hsl(0, 0%, 20%);
    color: white;
    font-size: 30px;
    cursor: pointer;
}

button:hover {
    background-color: hsl(0, 0%, 40%);
}

.operators-btn {
    color: greenyellow;
}

.sumation-btn {
    background-color: greenyellow;
    color: black;
}

.clear-btn {
    background-color: hsl(0, 100%, 70%);
    color: black
}


input:focus {
    outline: none;

    border: none;

    box-shadow: none;

}